# proxy area

Code copy from [@openzeppelin/contracts](https://github.com/OpenZeppelin/openzeppelin-contracts/blob/master/contracts/proxy/) for flatten & verify code to meta-explorer

1. Changes `TransparentUpgradeableProxy` to expose `admin` & `implementation`
